
Audacious - Feature #670

Starting a track at some exact point

October 23, 2016 16:40 - mark gattafoni

Status: Rejected Start date: October 23, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

That would be really important for whoever wants to play a song from a certain moment (min, sec, millisec) without the need of

editing the tracks.

For my particular purpose that would be simply great (I need to make breaks with 40 seconds segments of fancy songs).

Itunes has this feature but that software is not recommended for any djing purposes as too sensitive to any playlist edited on the way.

History

#1 - October 23, 2016 16:41 - John Lindgren

- Status changed from New to Rejected

- Assignee deleted (John Lindgren)

- Target version deleted (3.9)

You can do this with a cuesheet.

#2 - October 30, 2016 00:26 - Jim Turner

To the OP:  Couldn't you do this w/a simple cue-sheet file? ie:  (NOTE: the time index is mm:ss:frames, NOT hh:mm:ss!)  This seems to work for me.

PERFORMER "Joe Cool Artist" 

TITLE "Awesomely cool song w/crappy intro." 

FILE "/home/turnerjw/Music/whatislove2.mp3" MP3

  TRACK 01 AUDIO

    TITLE "Awesomely cool song - indented 30 sec." 

    PERFORMER "Joe Cool Artist" 

    INDEX 01 00:30:00
